
 html {
     -moz-text-size-adjust: 100%;
     -webkit-text-size-adjust: 100%;
     box-sizing: border-box;
     text-size-adjust: 100%;
}
 *, :after, :before {
     box-sizing: inherit;
}
 body {
     background-color: #fff;
     color: #333;
     font-size: 1rem;
     line-height: 1.5;
     margin: 0;
}
 body, button, input, select, textarea {
     font-family: 'SF Pro Display', 'Segoe UI', 'Open Sans', 'Clear Sans', 'Helvetica Neue', Helvetica, Oxygen, Ubuntu, 'Droid Sans', Tahoma, Roboto, sans-serif;
     font-size: 16px;
}
 html {
     -ms-flex-flow: row nowrap;
     -webkit-box-direction: normal;
     -webkit-box-orient: horizontal;
     -webkit-flex-flow: row nowrap;
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     flex-flow: row nowrap;
}
 html {
     -ms-flex-align: stretch;
     -ms-flex-pack: start;
     -webkit-align-items: stretch;
     -webkit-box-align: stretch;
     -webkit-box-pack: start;
     -webkit-justify-content: flex-start;
     align-items: stretch;
     justify-content: flex-start;
}
 html {
     -ms-flex-pack: center;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     justify-content: center;
}
 html body {
     -ms-flex-positive: 1;
     -webkit-box-flex: 1;
     -webkit-flex-grow: 1;
     flex-grow: 1;
     padding: 0 0.9375rem 0.9375rem;
}
 html body {
     max-width: 50rem;
}
